source 'https://github.com/CocoaPods/Specs.git'
use_frameworks!

target 'HunterXuCocoapods_Example', :exclusive => true do
  pod "HunterXuCocoapods", :path => "../"
end

target 'HunterXuCocoapods_Tests', :exclusive => true do
  pod "HunterXuCocoapods", :path => "../"

  pod 'Specta'
  pod 'Expecta'
  pod 'FBSnapshotTestCase'
  pod 'Expecta+Snapshots'
end
